name = Webform Term Options
description = Adds pre-built option lists of Vocabularies to be used in webform components.
package = Webform
core = 7.x
dependencies[] = webform
;files[] = webform_term_opts.test

; Information added by drupal.org packaging script on 2013-10-26
version = "7.x-1.1+0-dev"
core = "7.x"
project = "webform_term_opts"
datestamp = "1382756184"

